aboutsummaryrefslogtreecommitdiff
path: root/DEBIAN/prerm
diff options
context:
space:
mode:
Diffstat (limited to 'DEBIAN/prerm')
-rw-r--r--DEBIAN/prerm7
1 files changed, 7 insertions, 0 deletions
diff --git a/DEBIAN/prerm b/DEBIAN/prerm
new file mode 100644
index 0000000..acdc994
--- /dev/null
+++ b/DEBIAN/prerm
@@ -0,0 +1,7 @@
+#/bin/bash
+set -e
+
+dkms remove st-lsm6dsx-shift13mi/0.1 --all || true
+
+modprobe -r st_lsm6dsx_i2c || true
+modprobe st_lsm6dsx_i2c || true